Bug 130142 - [PATCH] sysutils/mtpfs: update to 0.9
Summary: [PATCH] sysutils/mtpfs: update to 0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: chinsan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-03 20:00 UTC by chinsan
Modified: 2009-01-24 14:20 UTC (History)
1 user (show)

See Also:


Attachments
mtpfs-0.9.patch (2.34 KB, patch)
2009-01-03 20:00 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan freebsd_committer 2009-01-03 20:00:12 UTC
- Update to 0.9

Port maintainer (john@pcbsd.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-01-03 20:00:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->chinsan

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-01-03 20:00:37 UTC
Maintainer of sysutils/mtpfs,

Please note that PR ports/130142 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130142

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-01-03 20:00:39 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Pav Lucistnik freebsd_committer 2009-01-19 17:45:36 UTC
State Changed
From-To: feedback->open

Feedback timeout reached, please commit
Comment 5 chinsan freebsd_committer 2009-01-24 14:11:05 UTC
State Changed
From-To: open->closed

Committed (maintainer timeout), thanks.
Comment 6 dfilter service freebsd_committer 2009-01-24 14:15:20 UTC
chinsan     2009-01-24 14:15:06 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/mtpfs       Makefile 
  Log:
  - Update to 0.9
  
  PR:             ports/130142 (maintainer timeout)
  Submitted by:   chinsan (me)
  
  Revision  Changes    Path
  1.8       +0 -0      ports/sysutils/mtpfs/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"